<?php

include('db_coni.php');

$type_id = $_POST['type_id'];

$output = '';

$query = "SELECT * FROM items WHERE status = 'Active' and type_id= '".$type_id."'";

$result = mysqli_query($connecti, $query);

$output .= '<option value="">Selete Item</option>';

while($row = mysqli_fetch_array($result))

{

 $output .= '<option value="'.$row["item__id"].'">'.$row["item_name"].'</option>';

 

}

	

	echo $output;

	

?>

